#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: blaze-html
version: 0.8.1.0
id: blaze-html-0.8.1.0-b6239543d35dd88ef6e0ccce2eb2419c
key: blaze_66ArNDIe2grI2k2uqvUABl
license: BSD3
maintainer: Jasper Van der Jeugt <m@jaspervdj.be>
stability: Experimental
homepage: http://jaspervdj.be/blaze
synopsis: A blazingly fast HTML combinator library for Haskell
description:
    A blazingly fast HTML combinator library for the Haskell
    programming language. The Text.Blaze module is a good
    starting point, as well as this tutorial:
    <http://jaspervdj.be/blaze/tutorial.html>.
category: Text
author: Jasper Van der Jeugt, Simon Meier
exposed: True
exposed-modules:
    Text.Blaze.Html Text.Blaze.Html.Renderer.Pretty
    Text.Blaze.Html.Renderer.String Text.Blaze.Html.Renderer.Text
    Text.Blaze.Html.Renderer.Utf8 Text.Blaze.Html4.FrameSet
    Text.Blaze.Html4.FrameSet.Attributes Text.Blaze.Html4.Strict
    Text.Blaze.Html4.Strict.Attributes Text.Blaze.Html4.Transitional
    Text.Blaze.Html4.Transitional.Attributes Text.Blaze.Html5
    Text.Blaze.Html5.Attributes Text.Blaze.XHtml1.FrameSet
    Text.Blaze.XHtml1.FrameSet.Attributes Text.Blaze.XHtml1.Strict
    Text.Blaze.XHtml1.Strict.Attributes Text.Blaze.XHtml1.Transitional
    Text.Blaze.XHtml1.Transitional.Attributes Text.Blaze.XHtml5
    Text.Blaze.XHtml5.Attributes
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/blaze-html-0.8.1.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/blaze-html-0.8.1.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/blaze-html-0.8.1.0
hs-libraries: HSblaze-html-0.8.1.0-66ArNDIe2grI2k2uqvUABl
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    blaze-builder-0.4.0.1-4d35cab24f4ca6367ae34ab88a0bfe29
    blaze-markup-0.7.0.2-97138e01b63607ad6931fc615c7f3b05
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/blaze-html-0.8.1.0/html/blaze-html.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/blaze-html-0.8.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
